- nom: Un avion de passagers
  entrée: |
      A380
      3
  sortie: |
    Avion A380 :
    immatriculation = 299HT08B
    consommation = 15000.0
    capacité réservoir = 200000.0
    nombre sièges = 400
    carburant = 200000.0
    nombre passagers = 400

    Après le vol de durée 3.0 heures
    carburant = 155000.0
    nombre passagers = 0

- nom: Un avion d'eau
  entrée: |
    CL215
    2
  sortie: |
    Avion CL215 :
    immatriculation = 107AT22C
    consommation = 20000.0
    capacité réservoir = 100000.0
    capacité eau = 900.0
    carburant = 100000.0
    contenu eau = 900.0

    Après le vol de durée 2.0 heures
    carburant = 60000.0
    contenu eau = 0.0

- nom: Un décollage annulé
  entrée: |
      A380
      20
  sortie: |
    Avion A380 :
    immatriculation = 299HT08B
    consommation = 15000.0
    capacité réservoir = 200000.0
    nombre sièges = 400
    carburant = 200000.0
    nombre passagers = 400

    Décollage impossible

- nom: Un autre décollage impossible
  entrée: |
    CL215
    20
  sortie: |
    Avion CL215 :
    immatriculation = 107AT22C
    consommation = 20000.0
    capacité réservoir = 100000.0
    capacité eau = 900.0
    carburant = 100000.0
    contenu eau = 900.0

    Décollage impossible


